[Details]
Name=MediaHuman YouTube Downloader Portable
AppId=MediaHumanYouTubeDownloaderPortable
Publisher=MediaHuman
Homepage=https://www.mediahuman.com/
Category=Music & Video
Description=YouTube Downloader
Language=Multilingual

[Version]
PackageVersion=3.9.9.65
DisplayVersion=3.9.9.65

[Control]
Icons=1
Start=MediaHumanYouTubeDownloaderPortable.exe
